Subject: Re: How to go from an outline to a rounded 3D object?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 24 Dec 1995 05:31:31 -0500

On Sat, 23 Dec 1995, [email-masked] wrote:
>		I'm doing a project where I wanted to make different kinds of
>fish. I would use the picture of the fish in the background and trace
>around the outline with points.<SNIP!>
 I wanted more rounded and
>tapered body sections. Subdividing too much to give more points to
>pull out, but increases the polygon count too much.
>	What would be a procedure I could use starting with just an
>outline to give a more natural looking object? Should I fill within
>the outline with a matrix of points?
>
>	Don Hirschfeld  http://www.portal.com/~donrh

   Try this:

	Make your flat fish with plenty o' polygons.

	Load this into LW in such a way that it fills virtually the entire 
screen, and render ONE frame.  Use a black background and QUICK SHADE, with your 
sufaces set to the default white+smooth.

	Using your favorite paint program, create a displacement map such that
the center, bulgiest part of the fish is 255/255/255 white, with the edges
fading off to black (countour radial gradient fill).

	Crop your image so that it is a rectangle that minimally contains the
displacement image.  Save it.  Load it into Layout.  Apply it to your fish mesh
using AUTO SIZE.

	Use SAVED TRANSFORMED OBJECT to save your displaced fish mesh.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **